From 3ce7a92b3f7e393f361cb1b05abf01f44ffb0c76 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Feb 09 2016 17:59:27 +0000
Subject: [PATCH 283/1001] Adjust CSS id in the HTML to reflect what they are


---

diff --git a/hubs/widgets/pagure_pr.py b/hubs/widgets/pagure_pr.py
index d86272c..0e99f56 100644
--- a/hubs/widgets/pagure_pr.py
+++ b/hubs/widgets/pagure_pr.py
@@ -10,11 +10,11 @@ pagure_url = "https://pagure.io/api/0"
 
 template = jinja2.Template("""
   <div class="container">
-    <table id="pagure-issues-list"
+    <table id="pagure-pr-list"
         class="table table-hover table-striped m-b-0">
       <thead class="thead-default">
         <tr>
-          <th id="pr-title">Project</th>
+          <th id="project-title">Project</th>
           <th id="pr-title">Pull-Request</th>
           <th class="open_by">Reporter</th>
           <th class="assigned">Assignee</th>

